Bug 644735 - writing to a virtio serial port while no one is listening on the host side hangs the guest
Summary: writing to a virtio serial port while no one is listening on the host side ha...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Amit Shah
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 643751
Blocks: Rhel5KvmTier2
TreeView+ depends on / blocked
 
Reported: 2010-10-20 06:07 UTC by Amit Shah
Modified: 2011-01-13 21:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 643751
Environment:
Last Closed: 2011-01-13 21:57:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0017 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.6 kernel security and bug fix update 2011-01-13 10:37:42 UTC

Comment 1 RHEL Product and Program Management 2010-10-20 12:09:46 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Amit Shah 2010-10-21 07:46:04 UTC
Additional testing note: the effect of this patch will be visible with host-side qemu modifications which aren't yet in RHEL6.  When testing, ask me for a brew build.

Comment 4 Jarod Wilson 2010-10-28 20:09:00 UTC
in kernel-2.6.18-229.el5
You can download this test kernel (or newer) from http://people.redhat.com/jwilson/el5

Detailed testing feedback is always welcomed.

Comment 7 errata-xmlrpc 2011-01-13 21:57:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0017.html


Note You need to log in before you can comment on or make changes to this bug.